Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
OrdFieldSource.h File Reference
`#include "ValueSource.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::OrdFieldSource
| Obtains the ordinal of the field value from the default Lucene `FieldCache` using getStringIndex(). More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net